{
  "extDescription": {
    "description": "Beskrivning av tillägget",
    "message": "Ett snabbt och exakt verktyg för att i bulk kontrollera, verifiera och filtrera WhatsApp-telefonnummer med ett enda klick."
  },
  "extName": {
    "description": "Namnet på tillägget",
    "message": "WA Checker - Kontrollera, verifiera & filtrera WhatsApp-nummer"
  }
}
